uuid: a8b1d942-0058-4962-b69c-d104a0556c7b
langcode: en
status: true
dependencies:
  module:
    - file
    - gdpr_tasks
_core:
  default_config_hash: xIcA_hpJoteco6Si0icG_ngoptZfTxYa7qsEbKgS5yI
id: gdpr_task.sar_export_parts
field_name: sar_export_parts
entity_type: gdpr_task
type: file
settings:
  display_field: false
  display_default: false
  uri_scheme: private
  target_type: file
module: file
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
